/* ===============
   .single-form
   =============== */

.print-logo {
	display: none;
}

body {
	background-color: #174780;
}   

.bg-blur-one {
    background: url('mte.png');
    background-attachment: fixed;
    background-size: 150px;
    background-position-x: 100px;
    background-repeat: no-repeat;
}

form {
    padding: 0;
    margin: 0;
    border-radius: 0;
    background: none;
}

form fieldset {
    background: white;
}

.hs-richtext .btn {
    margin: 0 20px;
}
.hs-form .hs-richtext h3 {
    /*padding: .5em 20px;*/
}
.hs-form fieldset.form-columns-3 .hs-form-field {
/*    width: 25% !important;
    float: left;*/
}
form fieldset input {
    border-radius: 25px;
}
.radio, .checkbox {
    padding-left: 45px;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    padding: 1.4em 1em;
}

.dl-form-title, .fb-form-title, .subscribe-form-title {
    background: #ff5026;
    border-color: #cf1a00;
}
.dl-form-title h3, .dl-form-title h4, .fb-form-title h3, .fb-form-title h4, .subscribe-form-title h3, .subscribe-form-title h4 {
    font-weight: 300;
}

form label {
    color: rgba(0,0,0,0.5);
}
.form-title {
    /*background: rgba(255,255,255,0.1);*/
    background: white;
    padding: 1em;
    border-radius: 15px;   
}

.hs-form .inputs-list {
    padding-left: 20px !important;
    list-style: none;
}

.form-title h3 {
    color: #252525;
}
.hs-form fieldset {
    max-width: none;
}
.hs-form .hs-richtext h3, .hs-form .hs-richtext label {
    font-family: 'Open Sans', sans-serif;
}
.hs-form.stacked .field {
    margin-bottom: 0;
    /*padding: 0 20px 20px;*/
    }
.hs-form fieldset {
    max-width: none !important;
}
.hs-form fieldset.form-columns-3 .hs-form-field {
    width: 25%;
}
.hs-form label {
    font-size:50%;
    font-family:'Open-sans', sans-serif !important;
    text-transform:none;
}
.single-form form .hs_submit {
    /*background: #f1f1f1;*/
}
.hs-form.stacked .actions {
    margin-left: 0 !important;
    margin-top: 0 !important;
}

.single-form input, select, textarea {
    font-size: 16px;
}


label {margin-right: 20px !important;}

/*OVERWRITES + NEW*/

form>div {
	 border-bottom: none;
	 padding: 0px;
}

h4 {
	color: black;
	font-size: 18px;
}

.results span {
	font-size: 16px;
	line-height: 24px;
}

.results span strong {
	color: black;
	font-weight: 700;
}

.results div {
	margin: 0px !important;
}

.actions {
	clear: both;
}

form input[type=submit],
a.submit, a.submit:hover {
	display: inline-block;
	color: black;
	margin: 0px 10px 5px 0px;
	text-decoration: none;
	font-size: 36px;
	background: yellow;
	border: none;
	transition: all .2s ease 0s;
	border-radius: 0;
	box-shadow: none;
	font-family: 'BenchNine',sans-serif;
	text-shadow: none;
	transition: all .2s ease 0s;
	padding: .5em 1em;
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 20px;
	cursor: pointer;
}

@media only screen and (min-width : 600px) {    

}
@media only screen and (min-width : 979px) {    

}

@media print {
	.print-logo {
		display: block;
		width: 100px;
		height: auto;
	}
/*	* {
		border: 2px solid red;
	}*/
	
	h5 {
		display: inline-block;
	}
	
    .masthead,
    .actions {
    	display: none;
    }
    .results {
    	width: inherit !important;
    }
    
    .span8 {
    	margin: 0px !important;
    	width: 100% !important;
    }
    
    .span6 {
    	width: 50% !important;
    	display: inline-block !important;
    	margin: 0px;
    	padding: 0px;
    	text-align: left;
    }
}